import QtQuick 2.0
import QtQuick.Controls 2.2

SmoothItemDelegate {
    id: control
    text: ""

    rightPadding: forwardImage.width * 1.1

    Image {
        id: forwardImage
        source: appTheme.theme.images.backIcon
        rotation: 180
        height: control.height * 0.4
        width: height
        anchors {
            verticalCenter: parent.verticalCenter
            right: parent.right
            rightMargin: control.width * 0.01
        }
    }
}
